Gem haml não monta xml no RuBy

04/10/2017

4

Boa tarde Prezados!

Utilizo o Ruby para uma parte de minha aplicação que comunica com um equipamento, até mês passado utilizava a antiga versão 1.9.3 e tudo tranquilo... Mas agora é o seguinte, eu utilizo as GEM's SINATRA E HAML, nesta versão antiga está solicitando a versão 2.2.2 e 2.0.0 para importar as GEM's. Eu instalei o Ruby 2.4.2 importei as GEM's a SINATRA funcionou beleza mas a HAML não está construindo o XML que preciso. Alguém poderia me ajudar?
Responder

Utilizamos cookies para fornecer uma melhor experiência para nossos usuários. Para saber mais sobre o uso de cookies,
consulte nossa política de privacidade. Ao continuar navegando em nosso site, você concorda com a nossa política.

Aceitar